<?php

declare(strict_types=1);

// namespace DoctrineMigrations; // For dev

namespace App\Migrations; // For test/prod

use Doctrine\DBAL\Schema\Schema;
use Doctrine\Migrations\AbstractMigration;

/**
 * Ticket #25319.
 */
final class Version20210126160758 extends AbstractMigration
{
    public function up(Schema $schema): void
    {
        // this up() migration is auto-generated, please modify it to your needs
        $this->abortIf('mysql' !== $this->connection->getDatabasePlatform()->getName(), 'Migration can only be executed safely on \'mysql\'.)');

        $this->addSql('UPDATE article SET title = "Conditions générales d’utilisation du site Mobicoop" WHERE article.id = 1');
        $this->addSql('INSERT INTO section (id, article_id, title, sub_title, position, status, created_date, updated_date) VALUES (1, 1, NULL, NULL, 1, 1, NULL, NULL)');
        $this->addSql('INSERT INTO paragraph (id, section_id, text, position, status, created_date, updated_date) VALUES ("1", "1", "En se connectant au site mobicoop.fr, les utilisateurs du site acceptent de se soumettre sans réserve aux Conditions Générales d’Utilisation (les « CGU ») précisées ci- après.", "1", "1", NULL, NULL)');
        $this->addSql('INSERT INTO section (id, article_id, title, sub_title, position, status, created_date, updated_date) VALUES ("2", "1", "Présentation générale du Site", NULL, "2", "1", NULL, NULL)');
        $this->addSql('INSERT INTO paragraph (id, section_id, text, position, status, created_date, updated_date) VALUES ("2", "2", "<p>Mobicoop est une soci&eacute;t&eacute; coop&eacute;rative d\'int&eacute;r&ecirc;t collectif issue de Covoiturage-libre.fr &eacute;ditant le site <a href=\'https://www.mobicoop.fr/\'>mobicoop.fr</a> (le &laquo; Site &raquo;), qui a pour objet la mise en relation, via le d&eacute;p&ocirc;t de petites annonces, de personnes proposant des trajets en covoiturage et de personnes souhaitant b&eacute;n&eacute;ficier de ces trajets en covoiturage.</p>", "1", "1", NULL, NULL)');
        $this->addSql('INSERT INTO section (id, article_id, title, sub_title, position, status, created_date, updated_date) VALUES ("3", "1", "1. Définitions", NULL, "3", "1", NULL, NULL)');
        $this->addSql('INSERT INTO paragraph (id, section_id, text, position, status, created_date, updated_date) VALUES ("3", "3", "<p>- &laquo; Site &raquo; ou &laquo; Sites &raquo; d&eacute;signe le service de covoiturage offert par Mobicoop ainsi que ses plateformes partenaires.</p><p>- &laquo; Trajet &raquo; d&eacute;signe le parcours effectu&eacute; avec un v&eacute;hicule, seul ou entre Utilisateurs.</p><p>- &laquo; Conducteur &raquo; d&eacute;signe la personne physique qui conduit le v&eacute;hicule durant le Trajet.</p><p>&nbsp;- &laquo; Passager &raquo; d&eacute;signe la personne physique qui participe &agrave; un trajet en covoiturage avec un Conducteur.</p><p>- &laquo; Utilisateur &raquo; d&eacute;signe toute personne ayant une inscription valid&eacute;e sur le Service qu&rsquo;il soit Conducteur ou Passager.</p><p>&nbsp;- &laquo; Participation aux frais &raquo; d&eacute;signe la somme d\'argent demand&eacute;e par le Conducteur aux Passagers pour le Trajet au titre de sa participation aux frais de d&eacute;placement. Cette participation doit &ecirc;tre strictement limit&eacute;e au partage des frais et le conducteur ne peut en aucun cas tirer un quelconque b&eacute;n&eacute;fice de cette op&eacute;ration, comme impos&eacute; dans les Sites et mentionn&eacute; dans les pr&eacute;sentes CGU (Conditions g&eacute;n&eacute;rales d&rsquo;utilisation).</p>", "1", "1", NULL, NULL)');
        $this->addSql('INSERT INTO section (id, article_id, title, sub_title, position, status, created_date, updated_date) VALUES ("4", "1", "2. Responsabilités des Utilisateurs", NULL, "4", "1", NULL, NULL)');
        $this->addSql('INSERT INTO paragraph (id, section_id, text, position, status, created_date, updated_date) VALUES ("4", "4", "<p>Mobicoop met en relation les Utilisateurs &agrave; des fins de covoiturage, tel que d&eacute;fini par l&rsquo;article L. 3132-1 du code des transports, &agrave; savoir &laquo; l&rsquo;utilisation en commun d&rsquo;un v&eacute;hicule terrestre &agrave; moteur par un conducteur et un ou plusieurs passagers, effectu&eacute;e &agrave; titre non on&eacute;reux, except&eacute; le partage des frais, dans le cadre d&rsquo;un d&eacute;placement que le conducteur effectue pour son propre compte [&hellip;] &raquo;.</p><p>A leur inscription, les Utilisateurs acceptent les pr&eacute;sentes CGUs. Les Utilisateurs du Site sont pleinement conscients que le respect de tous ces engagements rel&egrave;ve de leur seule responsabilit&eacute;. Le Site n&rsquo;encourt, en tout &eacute;tat de cause, aucune responsabilit&eacute; de quelque nature que ce soit en cas de non-respect de l&rsquo;un ou l&rsquo;autre de ces engagements par les Utilisateurs du Site.</p><p>&nbsp;Les Utilisateurs du Site s\'engagent &agrave; transmettre sur le Site des donn&eacute;es exactes, ne portant atteinte ni &agrave; la r&eacute;putation ni aux droits d&rsquo;un tiers, et non commerciales. Les Utilisateurs du Site conviennent qu&rsquo;ils sont majeurs ou munis d\'une autorisation parentale valide. En cas de doute, le Conducteur peut demander au passager de v&eacute;rifier son &acirc;ge.</p><p>Les Utilisateurs du Site s&rsquo;engagent &agrave; ne pas utiliser les informations d&rsquo;autres Utilisateurs accessibles sur le Site et sur lesquelles ils ne disposent pas de droits &agrave; des fins autres que l&rsquo;organisation du service de covoiturage amical propos&eacute;. L&rsquo;Utilisateur s&rsquo;engage &eacute;galement &agrave; ne pas contacter d&rsquo;autres Utilisateurs &agrave; des fins autres que celles d&rsquo;effectuer un Trajet en covoiturage (offres commerciales, sites de rencontre etc.)</p><p>Les Utilisateurs s&rsquo;engagent &agrave; r&eacute;pondre aux demandes de covoiturage qu&rsquo;ils re&ccedil;oivent par l&rsquo;interm&eacute;diaire du Site. En cas d&rsquo;accumulation de non r&eacute;ponses aux sollicitations d&rsquo;autres Utilisateurs, Mobicoop se r&eacute;serve le droit de suspendre le compte de l&rsquo;Utilisateur.</p><p>En outre, le Site se r&eacute;serve le droit de supprimer tout trajet publi&eacute; ou un compte Utilisateur qui ne respecterait pas ces engagements, un tel comportement &eacute;tant manifestement contraire &agrave; l&rsquo;esprit et l&rsquo;objet du Site.</p><h4><strong>Participation aux frais</strong></h4><p>Les Utilisateurs du Site s&rsquo;engagent, dans le respect de l&rsquo;esprit du Site qui assure un service de mise en relation gratuit, &agrave; proposer un service de covoiturage amical en limitant le montant de la contribution demand&eacute;e au partage des frais et &agrave; ne r&eacute;aliser aucun b&eacute;n&eacute;fice au travers du service de mise en relation propos&eacute; par le Site. A d&eacute;faut, il est rappel&eacute; aux Utilisateurs du Site qu&rsquo;un service de transport propos&eacute; en vue de r&eacute;aliser un b&eacute;n&eacute;fice est soumis &agrave; un cadre r&eacute;glementaire strict imposant notamment la souscription, en sus d&rsquo;une assurance responsabilit&eacute; civile, d&rsquo;une assurance professionnelle sp&eacute;cifique.</p><p>Dans ce cadre, la Participation aux frais entre Utilisateurs est limit&eacute;e par le bar&egrave;me kilom&eacute;trique fiscal, publi&eacute; chaque ann&eacute;e par l&rsquo;Administration fiscale. Cette Participation aux frais est fix&eacute;e par le conducteur de 0,06&euro; &agrave; 0,10&euro; par passager et par kilom&egrave;tre, &agrave; cela il peut ajouter les co&ucirc;ts de p&eacute;age en fonction de son trajet. &Agrave; aucun moment la coop&eacute;rative Mobicoop n&rsquo;interf&egrave;re dans les trajets effectu&eacute;s, les destinations, les horaires. Le Conducteur ne peut s&rsquo;engager &agrave; assurer les obligations qui sont celles d&rsquo;un transporteur et le Passager ne peut s&rsquo;attendre &agrave; l&rsquo;ex&eacute;cution de telles prestations.</p><h4><strong>Assurance</strong></h4><p>Les covoitureurs sont assur&eacute;s par l&rsquo;assurance responsabilit&eacute; civile (RC) du conducteur qui couvre les d&eacute;g&acirc;ts corporels et mat&eacute;riels des passagers. Par ailleurs, s&rsquo;il s&rsquo;agit d&rsquo;un d&eacute;placement domicile-travail, conducteurs et passagers sont couverts au titre d&rsquo;un accident du travail. Sachez que le r&eacute;gime assurantiel domicile-travail de droit commun couvre aussi les d&eacute;tours raisonnables effectu&eacute;s pour passer prendre ou d&eacute;poser des passagers. Il doit pouvoir &ecirc;tre prouv&eacute; que le conducteur &eacute;tait sur son chemin du travail et qu&rsquo;il a juste r&eacute;alis&eacute; un d&eacute;tour pour son passager. L\'inscription sur Site peut servir de justificatif.&nbsp;</p><h4><strong>Engagements du Conducteur</strong></h4><p>Le Conducteur s&rsquo;engage &agrave; :</p><p>- Etre titulaire d&rsquo;un permis de conduire valide et d&rsquo;une assurance couvrant les Passagers. Si le propri&eacute;taire de la voiture laisse un passager conduire, il doit avoir v&eacute;rifi&eacute; son aptitude &agrave; conduire (permis) et s&rsquo;assurer que l\'assurance accepte la conduite d\'un tiers, &eacute;ventuellement jeune conducteur.</p><p>- Utiliser son v&eacute;hicule personnel ou, si c&rsquo;est une voiture de fonction dont les frais sont pris en charge par l&rsquo;employeur, &agrave; ne pas faire payer &agrave; son profit les passagers pour les frais du trajet.</p><p>- Utiliser un v&eacute;hicule en parfait &eacute;tat de fonctionnement dont le contr&ocirc;le technique est &agrave; jour.</p><p>- Se rendre au point de rendez-vous d&eacute;fini au pr&eacute;alable avec le passager et le d&eacute;poser au point d&rsquo;arriv&eacute; convenu entre eux. En cas d&rsquo;incapacit&eacute; &agrave; se rendre au point de rendez-vous &agrave; l&rsquo;heure pr&eacute;vue, informer les passagers imm&eacute;diatement du retard pr&eacute;vu ou de l&rsquo;annulation du trajet.</p><p>- Ne pas &ecirc;tre en possession de substances illicites ou avoir consomm&eacute; des substances pouvant alt&eacute;rer sa conduite pendant le trajet (alcool, drogue, m&eacute;dicaments&hellip;)</p><p>- Ne pas r&eacute;aliser de b&eacute;n&eacute;fices sur les trajets r&eacute;alis&eacute;s, sous peine de sanctions pr&eacute;vues &agrave; l&rsquo;article <a href=\'https://www.legifrance.gouv.fr/affichCodeArticle.do?cidTexte=LEGITEXT000006069565&amp;idArticle=LEGIARTI000032221105&amp;dateTexte=&amp;categorieLien=cid\'>L.132-2 du Code de la consommation</a>.</p><p>- Signaler un utilisateur au comportement non appropri&eacute; aux &eacute;quipes de Mobicoop et/ou &agrave; travers un commentaire qui constituerait une &eacute;valuation du passager pr&eacute;cieuse pour la communaut&eacute;.</p><h4><strong>Engagements du Passager :</strong></h4><p>- Respecter le point et l&rsquo;heure de rendez-vous d&eacute;finis avec le Conducteur, ainsi que le lieu d\'arriv&eacute;e convenu.</p><p>- Adopter une attitude responsable pendant la dur&eacute;e du Trajet, qui ne compromettrait pas la capacit&eacute; du Conducteur &agrave; conduire en toute s&eacute;curit&eacute;.</p><p>- Respecter l&rsquo;&eacute;tat de propret&eacute; et l&rsquo;int&eacute;grit&eacute; du v&eacute;hicule.</p><p>- Informer imm&eacute;diatement le conducteur si le rendez-vous pr&eacute;vu ne peut plus &ecirc;tre tenu dans les conditions pr&eacute;alablement convenues (annulation, retard&hellip;).</p><p>- Signaler un utilisateur au comportement non appropri&eacute; aux &eacute;quipes de Mobicoop et/ou &agrave; travers un commentaire qui constituerait une &eacute;valuation du passager pr&eacute;cieuse pour la communaut&eacute;.</p>", "1", "1", NULL, NULL)');
        $this->addSql('INSERT INTO section (id, article_id, title, sub_title, position, status, created_date, updated_date) VALUES ("5", "1", "3. Contenus abusifs, comportements inadaptés ou frauduleux", NULL, "5", "1", NULL, NULL)');
        $this->addSql('INSERT INTO paragraph (id, section_id, text, position, status, created_date, updated_date) VALUES ("5", "5", "<p>Mobicoop se r&eacute;serve le droit de suspendre de mani&egrave;re temporaire ou permanente tout compte d&rsquo;un Utilisateur dont le comportement est av&eacute;r&eacute; ou suspect&eacute; contraire aux CGU.</p><p>&nbsp;Les comportements inadapt&eacute;s et frauduleux comptent entre autre :</p><p>- La cr&eacute;ation et l&rsquo;utilisation de plusieurs Comptes diff&eacute;rents par une m&ecirc;me personne.</p><p>- La publication de un ou plusieurs trajets en m&ecirc;me temps &agrave; des fins frauduleuses.</p><p>- Des annonces de taxi ou VTC d&eacute;guis&eacute;es afin de r&eacute;aliser des b&eacute;n&eacute;fices.</p><p>- Le non-respect de mani&egrave;re r&eacute;p&eacute;t&eacute;e des engagements en tant que Conducteur ou Passager.</p><p>Conform&eacute;ment &agrave; l&rsquo;article 6 de la LCEN, Mobicoop agit en qualit&eacute; d\'h&eacute;bergeur des contenus publi&eacute;s par les Utilisateurs et rendus accessibles au travers des Services. Mobicoop n&rsquo;est tenu &agrave; aucune obligation g&eacute;n&eacute;rale de surveillance des informations cr&eacute;&eacute;es, transmises et/ou stock&eacute;es par les Utilisateurs lors de l&rsquo;utilisation des Services.&nbsp;</p><p>Tout Utilisateur peut alerter les &eacute;quipes de Mobicoop sur la pr&eacute;sence de Contenus Abusifs sur le Site.</p><h4><strong>Propos et/ou activit&eacute;s consid&eacute;r&eacute;s comme abusifs</strong></h4><p>Chaque Utilisateur s&rsquo;engage &agrave; respecter le droit fran&ccedil;ais en vigueur et notamment, mais sans s&rsquo;y limiter, la r&eacute;glementation relative aux droits de propri&eacute;t&eacute; intellectuelle et aux propos diffamatoires ou injurieux. Mobicoop se r&eacute;serve la possibilit&eacute; de supprimer promptement tout contenu qui aurait un caract&egrave;re illicite ou contraire aux CGU. Les Contenus abusifs incluent, mais ne sont pas limit&eacute;s, aux cas suivants :</p><p>- Propos, ou contenus nuisibles, mena&ccedil;ants, violents, insultants, sexistes, constitutifs de harc&egrave;lement, obsc&egrave;nes, haineux, racistes, antis&eacute;mites, diffamatoire, pornographiques, portant atteinte &agrave; la vie priv&eacute;e d\'autrui, ou portant jugement sur la culture, la religion ou l&rsquo;orientation sexuelle d&rsquo;autrui, faisant l\'apologie de crimes quels qu&rsquo;ils soient ;</p><p>- Propos ou contenus portant atteinte &agrave; l\'autorit&eacute; de la justice, aux proc&egrave;s ou &agrave; la pr&eacute;somption d\'innocence ;</p><p>- Propos dont la finalit&eacute; serait d&rsquo;offrir des services autres que ceux d&eacute;finis par le covoiturage.</p><p>- Propos portant atteinte &agrave; Mobicoop et &agrave; ses &eacute;quipes, clients, fournisseurs, b&eacute;n&eacute;voles, membres, et &agrave; la r&eacute;putation de ceux-ci.</p><p>L&rsquo;Utilisateur peut nous signaler un contenu abusif en nous adressant un message depuis le formulaire de contact ou depuis le profil de l\'utilisateur en question.&nbsp;</p>", "1", "1", NULL, NULL)');
        $this->addSql('INSERT INTO section (id, article_id, title, sub_title, position, status, created_date, updated_date) VALUES ("6", "1", "4. Exclusion de responsabilité et de garantie de Mobicoop (le Site)\r\n", NULL, "6", "1", NULL, NULL)');
        $this->addSql('INSERT INTO paragraph (id, section_id, text, position, status, created_date, updated_date) VALUES ("6", "6", "<p>Le Site propose un service de mise en relation entre Conducteurs et Passagers sur la base du covoiturage. Il appartient &agrave; chaque Utilisateur de v&eacute;rifier que les propositions de trajets sont en ad&eacute;quation avec leurs besoins avant de valider un covoiturage.&nbsp;</p><p>Le Site requiert d&rsquo;avoir 18ans pour pouvoir s&rsquo;inscrire sur le Site, mais ne peut pas &ecirc;tre tenu responsable des mineurs qui auraient falsifi&eacute; leur compte. Il est de la responsabilit&eacute; des parents du mineur et du Conducteur de se mettre d&rsquo;accord si le covoiturage doit s&rsquo;effectuer, comme via la r&eacute;daction d&rsquo;une autorisation parentale.</p><p>Le Site n&rsquo;est en aucun cas responsable, sur quelque fondement que ce soit : des accidents de la route, incidents m&eacute;caniques ou dommages survenus pendant le Trajet, pertes d&rsquo;objets, du non-paiement par les utilisateurs des frais du covoiturage, de l&rsquo;annulation ou du mauvais d&eacute;roulement d&rsquo;un Trajet, d&rsquo;un comportement frauduleux ou de tout autre incident pouvant survenir durant l&rsquo;utilisation des Sites.</p><p>Le Site s&rsquo;efforce de maintenir un niveau de confiance &eacute;lev&eacute; entre les Utilisateurs en se r&eacute;servant le droit d&rsquo;interdire l&rsquo;acc&egrave;s aux Site de tout utilisateur dont le comportement ne serait pas conforme avec les pr&eacute;sentes CGU.&nbsp;</p><p>Tous les contenus figurant sur le Site y compris les informations transmises par les Utilisateurs du Site sont susceptibles de contenir des erreurs et inexactitudes, que Mobicoop s&rsquo;efforce de contr&ocirc;ler et corriger sans que ces actions de contr&ocirc;les et de corrections ne puissent rev&ecirc;tir un caract&egrave;re exhaustif ni infaillible. En tout &eacute;tat de cause, l&rsquo;utilisation de ces contenus et notamment des informations transmises par les Utilisateurs du Site se fait sous l&rsquo;enti&egrave;re et seule responsabilit&eacute; de l&rsquo;Utilisateur, et assume toutes les cons&eacute;quences pouvant en d&eacute;couler &agrave; l&rsquo;&eacute;gard des tiers, sans que la responsabilit&eacute; du Site ne puisse &ecirc;tre recherch&eacute;e &agrave; quelque titre que ce soit. Il est express&eacute;ment convenu que le Site ne pourra en aucun cas &ecirc;tre tenu responsable de tout dommage de quelque nature qu&rsquo;il soit r&eacute;sultant de l&rsquo;utilisation des contenus et informations disponibles sur le Site.</p>", "1", "1", NULL, NULL)');
        $this->addSql('INSERT INTO section (id, article_id, title, sub_title, position, status, created_date, updated_date) VALUES ("7", "1", "Modification des CGU", NULL, "7", "1", NULL, NULL)');
        $this->addSql('INSERT INTO paragraph (id, section_id, text, position, status, created_date, updated_date) VALUES ("7", "7", "<p>Mobicoop peut modifier, &agrave; tout moment et sans pr&eacute;avis, les CGU afin de les adapter aux &eacute;volutions du Site.</p>", "1", "1", NULL, NULL)');
        $this->addSql('INSERT INTO section (id, article_id, title, sub_title, position, status, created_date, updated_date) VALUES ("8", "1", "Droit applicable\r\n", NULL, "8", "1", NULL, NULL)');
        $this->addSql('INSERT INTO paragraph (id, section_id, text, position, status, created_date, updated_date) VALUES ("8", "8", "<p>Le Site et les CGU sont r&eacute;gis par le droit fran&ccedil;ais, quel que soit le lieu d&rsquo;utilisation. En cas de contestation, les parties sont tenues de rechercher une solution amiable avant de saisir les tribunaux fran&ccedil;ais comp&eacute;tents.</p><p><em>Mise &agrave; jour du 20/01/2021</em></p>", "1", "1", NULL, NULL)');
        $this->addSql('UPDATE article SET title = "Politique de confidentialité" WHERE article.id = "4"');
        $this->addSql('INSERT INTO section (id, article_id, title, sub_title, position, status, created_date, updated_date) VALUES ("9", "4", "Politique de confidentialité", NULL, "1", "1", NULL, NULL)');
        $this->addSql('INSERT INTO paragraph (id, section_id, text, position, status, created_date, updated_date) VALUES ("9", "9", "<p>La politique &eacute;nonc&eacute;e ci-apr&egrave;s s&rsquo;applique aux traitements de donn&eacute;es personnelles effectu&eacute;s sur la plate-forme mobicoop.fr.&nbsp;</p><p>Bastien Sibille est responsable juridique des traitements de donn&eacute;es personnelles effectu&eacute;s sur mobicoop.fr.</p>", "1", "1", NULL, NULL)');
        $this->addSql('INSERT INTO section (id, article_id, title, sub_title, position, status, created_date, updated_date) VALUES ("10", "4", "1 – Dispositions générales", NULL, "2", "1", NULL, NULL)');
        $this->addSql('INSERT INTO paragraph (id, section_id, text, position, status, created_date, updated_date) VALUES ("10", "10", "<p>Les dispositions qui suivent concernent tous les traitements de donn&eacute;es personnelles effectu&eacute;s par le responsable du traitement, sauf mention contraire dans les dispositions sp&eacute;cifiques.</p><h3><strong>&gt; Cadre juridique &ndash; conformit&eacute; au RGPD et &agrave; la loi fran&ccedil;aise</strong></h3><p>Le responsable du traitement d&eacute;clare qu&rsquo;il effectue des traitements de donn&eacute;es personnelles conform&eacute;ment au&nbsp;r&egrave;glement (UE) 2016/679 du Parlement europ&eacute;en et du Conseil du 27 avril 2016, relatif &agrave; la protection des personnes physiques &agrave; l&rsquo;&eacute;gard du traitement des donn&eacute;es &agrave; caract&egrave;re personnel, &agrave; la libre circulation de ces donn&eacute;es (ci-apr&egrave;s d&eacute;sign&eacute; le RGPD) et &agrave; la loi fran&ccedil;aise n&deg; 78-17 du 6 janvier 1978 relative &agrave; l&rsquo;informatique, aux fichiers et aux libert&eacute;s (modifi&eacute;e).</p><h3><strong>&gt; Responsable du traitement et autres intervenants</strong></h3><p>Le responsable du traitement est identifi&eacute; ci-dessus.&nbsp;Ses coordonn&eacute;es sont : <br />Bastien Sibille, Pr&eacute;sident de Mobicoop<br />5 rue de la Monnaie, Nancy,</p><p>09 54 23 32 76</p><h3><strong>&gt; Destinataires des donn&eacute;es &agrave; caract&egrave;re personnel</strong></h3><p>Les partenaires suivants peuvent avoir un acc&egrave;s partiel aux donn&eacute;es personnelles collect&eacute;es en r&eacute;ponse &agrave; leurs besoins de facilitation du covoiturage&nbsp;:</p><ul><li aria-level=\'1\'>Fournisseur de la plate-forme:</li><ul><li aria-level=\'2\'>Mobicoop, soci&eacute;t&eacute; coop&eacute;rative d&rsquo;int&eacute;r&ecirc;t collectif<br />5 rue de la Monnaie - 54000 Nancy, France<br />T&eacute;l.: 09 54 23 32 76</li></ul><li aria-level=\'1\'>Partenaires techniques:</li><ul><li aria-level=\'2\'>Soci&eacute;t&eacute; OVH, pour l&rsquo;h&eacute;bergement<br />140 Quai du Sartel - 59100 Roubaix, France<br />T&eacute;l. : 08 203 203 63 (commercial)<br />T&eacute;l. : 0 899 701 761 (technique)</li><li aria-level=\'2\'>Service <em>Mandrill</em> de la soci&eacute;t&eacute; <em>The Rocket Science Group</em>, pour l&rsquo;envoi d&rsquo;emails<br />675 Ponce de Leon Ave NE<br />Suite 5000<br />Atlanta, GA 30308, &Eacute;tats-Unis d&rsquo;Am&eacute;rique</li><li aria-level=\'2\'>Soci&eacute;t&eacute; SmsEnvoi, pour l&rsquo;envoi de SMS<br />84 Rue de Lodi - 13006 Marseille, France<br />01 80 961 962</li><li aria-level=\'2\'>MANGOPAY SA, pour le paiement &eacute;lectronique<br />2 Avenue Am&eacute;lie, L-1125 Luxembourg&nbsp;</li><li aria-level=\'2\'>Facebook, pour l&rsquo;inscription via Facebook<br />1601 South California Avenue - Palo Alto, CA 94304, &Eacute;tats-Unis</li></ul></ul><p><br /><br /></p><h3><strong>&gt; Transfert de donn&eacute;es</strong></h3><p>Le responsable du traitement Bastien Sibille n&rsquo;a pas l&rsquo;intention d&rsquo;effectuer un transfert de donn&eacute;es &agrave; caract&egrave;re personnel vers un pays tiers ou &agrave; une organisation internationale.</p><h3><strong>&gt; Dur&eacute;e de conservation des donn&eacute;es&nbsp;&agrave; caract&egrave;re personnel</strong></h3><p>Les r&eacute;f&eacute;rences de l\'inscription sont enregistr&eacute;es et l&rsquo;ensemble des donn&eacute;es personnelles sont conserv&eacute;es jusqu&rsquo;&agrave; ce que l&rsquo;utilisateur choisisse de supprimer son compte.</p><p>Pour une finalit&eacute; d&rsquo;obligation comptable et afin de garantir un droit d&rsquo;opposition, les donn&eacute;es de chaque paiement en ligne ( date et heure ; montant ; pr&eacute;nom, nom &amp; email de l&rsquo;&eacute;metteur ; pr&eacute;nom, nom &amp; email du destinataire; prestataire de paiement ; traces &eacute;lectroniques des appels API effectu&eacute;s vers le prestataire) sont conserv&eacute;es pour une dur&eacute;e de 5 ans dans un espace d&rsquo;archivage interm&eacute;diaire &agrave; acc&egrave;s diff&eacute;renci&eacute; et s&eacute;curis&eacute;.<br /><br /></p><h3><strong>&gt; Droits de la personne dont les donn&eacute;es sont collect&eacute;es</strong></h3><p>La personne dont les donn&eacute;es personnelles sont collect&eacute;es a le&nbsp;droit :</p><p>&ndash; de demander au responsable du traitement l&rsquo;acc&egrave;s aux donn&eacute;es &agrave; caract&egrave;re personnel, la rectification ou l&rsquo;effacement de celles-ci, ou une limitation du traitement relatif &agrave; la personne concern&eacute;e,</p><p>&ndash; de s&rsquo;opposer au traitement,</p><p>&ndash; &agrave; la portabilit&eacute; de ses donn&eacute;es,</p><p>&ndash;&nbsp;d&rsquo;introduire une r&eacute;clamation aupr&egrave;s d&rsquo;une autorit&eacute; de contr&ocirc;le (contacter la CNIL <a href=\'https://www.cnil.fr/fr/plaintes\'>https://www.cnil.fr/fr/plaintes</a>),</p><p>&ndash; de retirer son consentement &agrave; tout moment, sans porter atteinte &agrave; la lic&eacute;it&eacute; du traitement fond&eacute; sur le consentement effectu&eacute; avant le retrait de celui-ci, ce droit existant exclusivement lorsque le traitement est fond&eacute; sur l&rsquo;article 6, paragraphe 1, point a), ou sur l&rsquo;article 9, paragraphe 2, point a) du RGPD, c&rsquo;est-&agrave;-dire sur le consentement de&nbsp;la personne concern&eacute;e au traitement de ses donn&eacute;es &agrave; caract&egrave;re personnel pour une ou plusieurs finalit&eacute;s sp&eacute;cifiques.</p><h3><strong>&gt; Prise de d&eacute;cision automatis&eacute;e &ndash; profilage</strong></h3><p>Sauf mention contraire dans les dispositions sp&eacute;cifiques, aucun profilage ne sera r&eacute;alis&eacute; et plus g&eacute;n&eacute;ralement aucune d&eacute;cision automatis&eacute;e ne sera prise sur la base des donn&eacute;es collect&eacute;es.</p>", "1", "1", NULL, NULL)');
        $this->addSql('INSERT INTO section (id, article_id, title, sub_title, position, status, created_date, updated_date) VALUES ("11", "4", "2 – Dispositions spécifiques", NULL, "3", "1", NULL, NULL)');
        $this->addSql('INSERT INTO paragraph (id, section_id, text, position, status, created_date, updated_date) VALUES ("11", "11", "<p>Les dispositions qui suivent sont sp&eacute;cifiques &agrave; chaque type de traitement de donn&eacute;es personnelles.</p><h3><strong>&gt; Mise en relation entre utilisateurs &agrave; des fins de covoiturage</strong></h3><h4><strong>Donn&eacute;es personnelles trait&eacute;es</strong></h4><p>Nous traitons les donn&eacute;es personnelles suivantes : civilit&eacute;, pr&eacute;nom, nom, coordonn&eacute;es t&eacute;l&eacute;phoniques, adresse &eacute;lectronique, adresse postale, modalit&eacute;s de paiement, informations relatives au paiement, position g&eacute;ographique et date/heure de d&eacute;part, position g&eacute;ographique et date/heure d&rsquo;arriv&eacute;e, usager avec qui se conclut la r&eacute;servation.</p><h4><strong>Finalit&eacute;s</strong></h4><p>Le traitement est destin&eacute; &agrave; mettre en relation des utilisateurs de la plate-forme afin de pouvoir conclure un trajet en covoiturage.</p><h4><strong>Base juridique</strong></h4><p>Ce traitement est&nbsp;n&eacute;cessaire &agrave; l&rsquo;ex&eacute;cution d&rsquo;une action de covoiturage r&eacute;alis&eacute;e &agrave; la demande de l&rsquo;utilisateur. Il est fond&eacute; sur l&rsquo;article 6, paragraphe 1, point b) du RGPD.&nbsp;La demande de donn&eacute;es conditionne la conclusion de la mise en relation. La personne concern&eacute;e est&nbsp;tenue de fournir les donn&eacute;es. &Agrave; d&eacute;faut, elle ne pourra pas faire une mise en relation sur le site.</p><h3><strong>&gt; Analyse et am&eacute;lioration de nos services</strong></h3><h4><strong>Donn&eacute;es personnelles trait&eacute;es&nbsp;</strong></h4><p>Nous traitons les donn&eacute;es suivantes : civilit&eacute;, pr&eacute;nom, nom, coordonn&eacute;es t&eacute;l&eacute;phoniques, adresse &eacute;lectronique, adresse postale, modalit&eacute;s de paiement, informations relatives au paiement, position g&eacute;ographique et date/heure de d&eacute;part des annonces et des recherches, position g&eacute;ographique et date/heure d&rsquo;arriv&eacute;e des annonces et des recherches.&nbsp;</p><p>Les donn&eacute;es de recherches effectu&eacute;es par des visiteurs non-connect&eacute;s sont &eacute;galement exploit&eacute;es par ce traitement.</p><h4><strong>Finalit&eacute;s</strong></h4><p>Les analyses et d&rsquo;&eacute;tudes statistiques de ce traitement sont r&eacute;alis&eacute;s&nbsp;&agrave; des fins d&rsquo;am&eacute;lioration de nos produits et services.</p><h4><strong>Base juridique&nbsp;</strong></h4><p>Le traitement est bas&eacute; sur la mission d&rsquo;int&eacute;r&ecirc;t l&eacute;gitimes d&rsquo;am&eacute;lioration de nos produits et services au b&eacute;n&eacute;fice des utilisateurs.&nbsp;Il est fond&eacute; sur l&rsquo;article 6, paragraphe 1, point f) du RGPD. La demande de donn&eacute;es a un caract&egrave;re contractuel. La personne concern&eacute;e n&rsquo;est pas tenue de fournir ces donn&eacute;es et elle peut s&rsquo;opposer &agrave; tout moment &agrave; leur traitement. Si la personne concern&eacute;e ne fournit pas les donn&eacute;es, elle ne pourra plus profiter des services de la plate-forme. Pour s&rsquo;opposer &agrave; ce traitement de ses donn&eacute;es, l&rsquo;utilisateur a la possibilit&eacute; de se d&eacute;sinscrire du service et ainsi d&eacute;truire son compte et toutes ses donn&eacute;es.</p><p>Les donn&eacute;es des recherches effectu&eacute;es par des visiteurs non-connect&eacute;s autant que des utilisateurs connect&eacute;s sont anonymis&eacute;es : le libell&eacute; des adresses n&rsquo;est pas conserv&eacute;, et la pr&eacute;cision des positions g&eacute;ographiques d&eacute;truites pour ne conserver que des positions g&eacute;ographiques approximatives.</p><h3><strong>&gt; Analyse du trafic web</strong></h3><h4><strong>Donn&eacute;es personnelles trait&eacute;es</strong></h4><p>Bastien Sibille utilise le logiciel Matomo pour analyser le trafic web sur le site. Les donn&eacute;es trait&eacute;es sont : adresse IP, cookies install&eacute;es, date et heure, URL des pages visit&eacute;es, titre des page visit&eacute;es, URL des pages de provenance, r&eacute;solution d&rsquo;&eacute;cran, heure locale, fichiers t&eacute;l&eacute;charg&eacute;s depuis le site, liens cliqu&eacute;s vers un domaine ext&eacute;rieur, temps de g&eacute;n&eacute;ration des pages, ville, r&eacute;gion, pays, langue principale du navigateur web, type de navigateur web (User agent).</p><p>Ces donn&eacute;es sont toutefois anonymis&eacute;es avant d&rsquo;&ecirc;tre sauvegard&eacute;es selon le proc&eacute;d&eacute; reconnu par la CNIL qui exclut la n&eacute;cessit&eacute; de demander un consentement &agrave; la collecte. Suite &agrave; cette anonymisation, il est impossible pour Bastien Sibille de retrouver l&rsquo;identit&eacute; d&rsquo;un visiteur du site web.</p><h4><strong>Finalit&eacute;s</strong></h4><p>Ce traitement est utilis&eacute;&nbsp;&agrave; des fins d&rsquo;analyse et d&rsquo;&eacute;tude statistique du trafic web de notre site.</p><h4><strong>Base juridique&nbsp;</strong></h4><p>Le traitement est bas&eacute; sur la mission d&rsquo;int&eacute;r&ecirc;t l&eacute;gitimes d&rsquo;am&eacute;lioration de notre site Internet au b&eacute;n&eacute;fice des utilisateurs.&nbsp;Il est fond&eacute; sur l&rsquo;article 6, paragraphe 1, point f) du RGPD. L&rsquo;anonymisation des donn&eacute;es ne n&eacute;cessite pas de solliciter un consentement pour leur collecte comme mentionn&eacute; sur <a href=\'https://www.cnil.fr/fr/solutions-pour-les-cookies-de-mesure-daudience\'>cette page du site de la CNIL</a>.</p><h3><strong>&gt; Messages d&rsquo;actualit&eacute;s du service</strong></h3><h4><strong>Donn&eacute;es personnelles trait&eacute;es</strong></h4><p>Nous traitons les donn&eacute;es suivantes : nom, pr&eacute;nom, adresse &eacute;lectronique, informations sur les messages ouverts et les liens suivis (y compris la date et l&rsquo;horaire de la consultation), identit&eacute; de l&rsquo;administrateur ou du r&eacute;f&eacute;rent &agrave; l&rsquo;origine du message, r&eacute;ponse apport&eacute;e en cas de sollicitation individuelle, action de sollicitation, annonce associ&eacute;e le cas &eacute;ch&eacute;ant.</p><h4><strong>Finalit&eacute;s</strong></h4><p>Le traitement est destin&eacute; &agrave; favoriser la pratique du covoiturage des utilisateurs, et les tenir inform&eacute;s des &eacute;volutions du service.</p><h4><strong>Base juridique</strong></h4><p>Le traitement est bas&eacute; sur les int&eacute;r&ecirc;ts l&eacute;gitimes de l&rsquo;utilisateur et de Bastien Sibille &agrave; d&eacute;velopper le service de covoiturage mis en &oelig;uvre. La demande de donn&eacute;es a un caract&egrave;re contractuel. Les informations communiqu&eacute;es et sollicitations &agrave; covoiturer restant bas&eacute;es sur des produits et services analogues &agrave; ceux qui ont motiv&eacute; l&rsquo;inscription de l&rsquo;utilisateur, le consentement n&rsquo;a pas &agrave; &ecirc;tre demand&eacute;.&nbsp;Toutefois, la personne concern&eacute;e n&rsquo;est pas tenue de fournir ces donn&eacute;es et elle peut s&rsquo;opposer &agrave; tout moment &agrave; leur traitement. Elle peut exercer ce droit de retrait via les options ad&eacute;quates dans la gestion de son profil utilisateur.</p><p><br /><br /><br /></p><h3><strong>&gt; Augmentation de la visibilit&eacute; des annonces en dehors de notre plate-forme</strong></h3><h4><strong>Donn&eacute;es personnelles trait&eacute;es</strong></h4><p>Nous traitons les donn&eacute;es suivantes : pr&eacute;nom, date/heure de d&eacute;part d&rsquo;une offre, date/heure d&rsquo;arriv&eacute;e d&rsquo;une offre.</p><p>Si l&rsquo;utilisateur accepte ce traitement, les donn&eacute;es personnelles trait&eacute;es sont envoy&eacute;es &agrave; la plate-forme partenaire et cet &eacute;change est r&eacute;gi dans une convention de partenariat qui emp&ecirc;che toute conservation ou traitement de ces donn&eacute;es par la plate-forme partenaire hormis l&rsquo;affichage &agrave; des utilisateurs sur des recherches cibl&eacute;es.</p><h4><strong>Finalit&eacute;s</strong></h4><p>Ce traitement est utilis&eacute; &agrave; des fins de mise en relation entre un utilisateur de notre plate-forme et un utilisateur d&rsquo;une plateforme partenaire. La finalit&eacute; poursuivie est donc d&rsquo;augmenter la visibilit&eacute; des annonces de nos utilisateurs et ainsi accro&icirc;tre leur potentiel de covoiturer effectivement.</p><h4><strong>Base juridique</strong></h4><p>Le traitement est bas&eacute; sur le consentement de l&rsquo;utilisateur qui peut d&egrave;s l&rsquo;inscription, ou depuis sa page de profil, refuser de partager ses annonces avec des plate-formes partenaires.</p><h3><strong>&gt; Inscription optionnelle via Facebook</strong></h3><h4><strong>Donn&eacute;es personnelles trait&eacute;es</strong></h4><p>Lorsque l\'utilisateur s&rsquo;inscrit en utilisant son compte Facebook, son profil Facebook sera li&eacute; &agrave; notre service. Il est &agrave; noter que nous n\'avons aucune influence sur le traitement des donn&eacute;es par Facebook. L\'utilisateur devra peut-&ecirc;tre se d&eacute;connecter de son compte Facebook apr&egrave;s le processus de transfert. Nous recevons et utilisons les informations suivantes de Facebook &agrave; l&rsquo;inscription : nom, pr&eacute;nom, adresse e-mail.</p><p>Ces informations sont obligatoires pour que l\'utilisateur puisse s\'identifier sur notre site Internet. Pour plus d\'informations sur Facebook Connect, veuillez consulter la politique de confidentialit&eacute; et les conditions d\'utilisation de Facebook: <a href=\'https://fr-fr.facebook.com/privacy/explanation/\'>https://fr-fr.facebook.com/privacy/explanation/</a> .</p><h4><strong>Finalit&eacute;s</strong></h4><p>Ce traitement est propos&eacute; optionnellement afin de faciliter les processus d&rsquo;inscription et de connexion pour les utilisateurs qui auraient un compte Facebook.</p><h4><strong>Base juridique</strong></h4><p>Le traitement est bas&eacute; sur les int&eacute;r&ecirc;ts l&eacute;gitimes de l&rsquo;utilisateur et Bastien Sibille &agrave; avoir des solutions facilitant l&rsquo;inscription et la connexion. Une fois le compte cr&eacute;&eacute; via Facebook, le lien du compte de l&rsquo;utilisateur sur la plate-forme avec Facebook ne pourra &ecirc;tre supprim&eacute; que si l&rsquo;utilisateur se recr&eacute;e un compte sans Facebook.</p><p><br /><br /></p><h3><strong>&gt; G&eacute;olocalisation</strong></h3><h4><strong>Donn&eacute;es personnelles trait&eacute;es</strong></h4><p>Ce traitement exploite les donn&eacute;es suivantes remont&eacute;es par le GPS du t&eacute;l&eacute;phone portable : coordonn&eacute;es g&eacute;ographiques instantan&eacute;es de l&rsquo;appareil (latitude, longitude).</p><h4><strong>Finalit&eacute;s</strong></h4><p>Le traitement de g&eacute;olocalisation est propos&eacute; pour deux finalit&eacute;s :</p><ol><li aria-level=\'1\'>faciliter la saisie d&rsquo;une adresse en prenant la position instantan&eacute;e (point de d&eacute;part, d&rsquo;arriv&eacute;e, adresse d&rsquo;une communaut&eacute; ou d&rsquo;un &eacute;v&eacute;nement, etc.) ;</li><li aria-level=\'1\'>g&eacute;olocaliser en temps r&eacute;el conducteur ou passager pour du covoiturage dynamique.</li></ol><h4><strong>Base juridique</strong></h4><p>Le traitement est bas&eacute; sur les int&eacute;r&ecirc;ts l&eacute;gitimes &agrave; faciliter la saisie d&rsquo;adresse et offrir la solution du covoiturage dynamique comme autre opportunit&eacute; pour une mise en relation &agrave; des fins de covoiturage. Via son profil sur l&rsquo;application mobile, l&rsquo;utilisateur peut &agrave; tout instant interrompre la capacit&eacute; de celle-ci &agrave; collecter sa position g&eacute;ographique instantan&eacute;e.</p><p><br /><br /></p><h3><strong>&gt; Recherche anonyme de covoiturage</strong></h3><h4><strong>Donn&eacute;es personnelles trait&eacute;es</strong></h4><p>Ce traitement exploite les donn&eacute;es suivantes : libell&eacute; des adresses de d&eacute;part et destination, coordonn&eacute;es g&eacute;ographiques des adresses de d&eacute;part et destination (latitude, longitude), type de trajet recherch&eacute; (r&eacute;gulier/occasionnel), date recherch&eacute;e, filtres de recherche.</p><h4><strong>Finalit&eacute;s</strong></h4><p>Ces donn&eacute;es sont trait&eacute;es afin de donner des r&eacute;sultats de recherche de covoiturage &agrave; un visiteur non connect&eacute; &agrave; la plate-forme.</p><h4><strong>Base juridique</strong></h4><p>Le traitement est bas&eacute; sur les int&eacute;r&ecirc;ts l&eacute;gitimes &agrave; offrir des r&eacute;sultats de recherche aux visiteurs anonymes. Ces donn&eacute;es sont supprim&eacute;es au bout de 24h.</p><h3><strong>&gt; Formulaire de contact</strong></h3><h4><strong>Donn&eacute;es personnelles trait&eacute;es</strong></h4><p>Ce traitement exploite les donn&eacute;es suivantes : Pr&eacute;nom, Nom, Adresse email, Type de demande, Message.</p><h4><strong>Finalit&eacute;s</strong></h4><p>Ces donn&eacute;es sont trait&eacute;es pour permettre &agrave; un visiteur de contacter le support technique ou faire une recommandation.</p><h4><strong>Base juridique</strong></h4><p>Le traitement est bas&eacute; sur les int&eacute;r&ecirc;ts l&eacute;gitimes &agrave; permettre d&rsquo;&ecirc;tre contact&eacute;.</p><p>Pour exercer son droit de retrait, il suffit &agrave; l&rsquo;utilisateur d&rsquo;envoyer un email ou utiliser ce formulaire de contact pour demander &agrave; supprimer les messages qu&rsquo;il a exp&eacute;di&eacute;s.</p><h3><strong>&gt; Mod&eacute;ration et animation d&rsquo;une communaut&eacute;</strong></h3><h4><strong>Donn&eacute;es personnelles trait&eacute;es</strong></h4><p>Ce traitement exploite les donn&eacute;es suivantes : pr&eacute;nom, nom, num&eacute;ro de t&eacute;l&eacute;phone, nom de la communaut&eacute;, et r&ocirc;le dans la communaut&eacute; (membre / mod&eacute;rateur / r&eacute;f&eacute;rent).</p><h4><strong>Finalit&eacute;s</strong></h4><p>Ces donn&eacute;es sont trait&eacute;es afin de permettre aux r&eacute;f&eacute;rents et mod&eacute;rateurs de communaut&eacute; d&rsquo;accepter ou rejeter des membres, et les contacter &agrave; des fins de covoiturage.</p><h4><strong>Base juridique</strong></h4><p>Le consentement de l&rsquo;utilisateur au partage de ces informations avec le r&eacute;f&eacute;rent de la communaut&eacute; est requis lorsqu&rsquo;il demande &agrave; rejoindre la communaut&eacute;.</p><p><br /><br /></p><h3><strong>&gt; Administration des utilisateurs de la plate-forme</strong></h3><h4><strong>Donn&eacute;es personnelles trait&eacute;es</strong></h4><p>Ce traitement exploite les donn&eacute;es personnelles suivantes : civilit&eacute;, pr&eacute;nom, nom, coordonn&eacute;es t&eacute;l&eacute;phoniques, adresse &eacute;lectronique, adresse postale, position g&eacute;ographique et date/heure de d&eacute;part, position g&eacute;ographique et date/heure d&rsquo;arriv&eacute;e, usager avec qui se conclut la r&eacute;servation, nom de la communaut&eacute;, et r&ocirc;le dans la communaut&eacute; (membre / mod&eacute;rateur / r&eacute;f&eacute;rent), droits utilisateur.</p><h4><strong>Finalit&eacute;s</strong></h4><p>Ces donn&eacute;es sont trait&eacute;es afin de permettre aux administrateurs de :</p><ul><li aria-level=\'1\'>changer les droits des utilisateurs et notamment en promouvoir certains en administrateurs ;</li><li aria-level=\'1\'>corriger des erreurs de profil pour ceux ayant des difficult&eacute;s &agrave; le faire par eux-m&ecirc;mes (fracture num&eacute;rique) ;</li><li aria-level=\'1\'>supprimer les comptes d&rsquo;utilisateurs signal&eacute;s et confirm&eacute;s comme originaires d&rsquo;abus.</li></ul><h4><strong>Base juridique</strong></h4><p>Le traitement est bas&eacute; sur les int&eacute;r&ecirc;ts l&eacute;gitimes de maintien de la base de donn&eacute;es des utilisateurs dans un &eacute;tat optimal de service.&nbsp;</p><p><br /><br /></p><h3><strong>&gt; Action par procuration</strong></h3><h4><strong>Donn&eacute;es personnelles trait&eacute;es</strong></h4><p>Ce traitement exploite les donn&eacute;es personnelles suivantes : civilit&eacute;, pr&eacute;nom, nom, coordonn&eacute;es t&eacute;l&eacute;phoniques, adresse &eacute;lectronique, adresse postale, position g&eacute;ographique et date/heure de d&eacute;part, position g&eacute;ographique et date/heure d&rsquo;arriv&eacute;e, usager avec qui se conclut la r&eacute;servation, nom de la communaut&eacute;, et r&ocirc;le dans la communaut&eacute; (membre / mod&eacute;rateur / r&eacute;f&eacute;rent), droits utilisateur.</p><h4><strong>Finalit&eacute;s</strong></h4><p>Ces donn&eacute;es sont trait&eacute;es afin de permettre aux administrateurs de modifier des profils, cr&eacute;er des annonces, initier voire conclure des sollicitations pour un covoiturage pour le compte d&rsquo;usager en faisant la demande expresse par t&eacute;l&eacute;phone ou par &eacute;crit.</p><h4><strong>Base juridique</strong></h4><p>Le traitement est bas&eacute; sur le consentement des usagers.&nbsp;</p><h3><strong>&gt; Paiement</strong></h3><h4><strong>Donn&eacute;es personnelles trait&eacute;es</strong></h4><p>Ce traitement exploite les donn&eacute;es suivantes : Pi&egrave;ces d&rsquo;identit&eacute; du passager et du conducteur, nom du propri&eacute;taire du compte bancaire de chacun, adresse du propri&eacute;taire du compte bancaire, IBAN du compte bancaire, le montant des fonds d&eacute;bit&eacute;s. Ces donn&eacute;es sont transmises au prestataire qui permet la transaction financi&egrave;re.</p><h4><strong>Finalit&eacute;s</strong></h4><p>Ces donn&eacute;es sont trait&eacute;es afin de permettre au passager et au conducteur de conclure un paiement &eacute;lectronique des frais engag&eacute;s par le conducteur.</p><h4><strong>Base juridique</strong></h4><p>Le traitement est bas&eacute; sur les int&eacute;r&ecirc;ts l&eacute;gitimes &agrave; permettre le paiement via la plateforme. Ces donn&eacute;es sont supprim&eacute;es conform&eacute;ment &agrave; la loi.</p>", "1", "1", NULL, NULL)');
        $this->addSql('UPDATE article SET title = "Foire aux questions" WHERE article.id = "10"');
        $this->addSql('INSERT INTO section (id, article_id, title, sub_title, position, status, created_date, updated_date) VALUES ("12", "10", "1. Mobicoop, le covoiturage libre", NULL, "1", "1", NULL, NULL)');
        $this->addSql('INSERT INTO paragraph (id, section_id, text, position, status, created_date, updated_date) VALUES ("12", "12", "<h4><em style=\'color:rgb(241,63,173)\'>Comment &ccedil;a marche ?</em></h4><p>Ancienne association Covoiturage-libre, Mobicoop est une soci&eacute;t&eacute; coop&eacute;rative de covoiturage gratuit, libre et solidaire.</p><p>Depuis notre plateforme, vous pouvez renseigner vos trajets occasionnels, quotidiens, longue ou courte distance et aller-retour en tant que conducteur&middot;rice et passager&middot;&egrave;re afin de covoiturer avec d&rsquo;autres utilisateurs&middot;rices !</p><p>Pour cela, il vous suffit tout simplement de vous inscrire sur notre site puis de cliquer sur le bouton &ldquo;Publier une annonce&rdquo;. Vous pouvez d&eacute;poser une annonce de trajet en tant que conducteur&middot;rice ou en tant que passager&middot;&egrave;re (afin de recevoir des alertes lorsqu&rsquo;une annonce correspond &agrave; votre recherche).&nbsp;</p><p>R&eacute;duisez vos frais de transports, limitez les bouchons sur les routes (et votre empreinte CO2) et ne voyagez plus seul&middot;e gr&acirc;ce au covoiturage.</p><p><br /><br /></p><h4><em style=\'color:rgb(241,63,173)\'>Attendez, c&rsquo;est vraiment gratuit ?</em></h4><p>Aucune commission n&rsquo;est pr&eacute;lev&eacute;e sur notre plateforme, nous ne cherchons pas &agrave; r&eacute;aliser du b&eacute;n&eacute;fice car selon nous la mobilit&eacute; partag&eacute;e doit rester un bien commun. Le seul co&ucirc;t de votre trajet consiste dans l&rsquo;indemnisation du conducteur.</p><p>Par cons&eacute;quent, les trajets que vous trouverez sur Mobicoop seront moins chers que sur la plupart des autres plateformes de covoiturage. Notre service &eacute;tant gratuit, vous pouvez choisir de compenser votre utilisation du service en nous faisant un don <a href=\'https://www.helloasso.com/associations/resautom/collectes/le-covoiturage-est-mort-vive-le-covoiturage-libre\'>ici</a>.</p><p><br /><br /><br /></p><h4><em style=\'color:rgb(241,63,173)\'>Faut-il &ecirc;tre soci&eacute;taire pour utiliser Mobicoop ?</em></h4><p>Il n\'est pas obligatoire d\'&ecirc;tre soci&eacute;taire pour faire du covoiturage avec Mobicoop. Pour publier une annonce de trajet en tant que conducteur&middot;rice ou passager&middot;&egrave;re, il vous suffit simplement de vous inscrire en cliquant sur \'Inscription\' dans le menu en haut &agrave; droite.</p><p>Mobicoop est une soci&eacute;t&eacute; coop&eacute;rative (SCIC), c\'est-&agrave;-dire que chacun&middot;e peut<a href=\'https://membres.mobicoop.fr/\'> prendre une part au capita</a>l s\'il le souhaite et participer aux cercles de gouvernance. Pour plus d&rsquo;informations sur la coop&eacute;rative, <a href=\'https://lacampagne.mobicoop.fr/\'>cliquez ici</a>.</p>", "1", "1", NULL, NULL)');
        $this->addSql('INSERT INTO section (id, article_id, title, sub_title, position, status, created_date, updated_date) VALUES ("13", "10", "2. Profil Utilisateur", NULL, "2", "1", NULL, NULL)');
        $this->addSql('INSERT INTO paragraph (id, section_id, text, position, status, created_date, updated_date) VALUES ("13", "13", "<h4><em style=\'color:rgb(241,63,173)\'>Comment s\'inscrire et se d&eacute;sinscrire ?</em></h4><p>Pour s&rsquo;inscrire sur le site Mobicoop, il est n&eacute;cessaire de remplir l&rsquo;ensemble des champs et d&rsquo;accepter la charte et les conditions g&eacute;n&eacute;rales d&rsquo;utilisation. Le pseudo est votre nom d&rsquo;emprunt sur le site internet (les utilisateurs ne verront pas votre nom et pr&eacute;nom lorsque vous publiez une annonce). Si vous le souhaitez, vous avez la possibilit&eacute; d&rsquo;appartenir &agrave; une communaut&eacute; regroupant des personnes d&rsquo;une m&ecirc;me commune, d&rsquo;une m&ecirc;me entreprise&hellip;, cela vous permettra de partager des trajets avec les membres du groupe. Votre &ldquo;E-mail&rdquo; permet de recevoir les messages des utilisateurs.</p><p>Pour vous d&eacute;sinscrire, vous devez vous rendre dans l&rsquo;onglet &laquo; mon profil &raquo; et cliquer sur &laquo; Je souhaite me d&eacute;sinscrire &raquo;.</p><h4><em style=\'color:rgb(241,63,173)\'>Comment renseigner son profil utilisateur ?</em></h4><p>Pour acc&eacute;der &agrave; votre profil depuis la page d\'accueil, vous devez cliquer sur \'Connexion\' et renseigner vos identifiant et mot de passe. Vous pourrez alors acc&eacute;der &agrave; votre compte utilisateur, situ&eacute; en haut &agrave; droite, puis cliquer sur l&rsquo;onglet \'Profil\'. Depuis la rubrique \'Mon profil\' vous pouvez g&eacute;rer toutes vos informations personnelles et les modifier si besoin. Vous pouvez ainsi modifier : votre photo, vos informations personnelles que vous avez choisi de compl&eacute;ter lors de votre inscription (adresse email, num&eacute;ro de t&eacute;l&eacute;phone, commune de r&eacute;sidence&hellip;). Vous pouvez &eacute;galement modifier votre mot de passe ou supprimer votre compte depuis cette rubrique.</p><h4><em style=\'color:rgb(241,63,173)\'>Comment renseigner ses pr&eacute;f&eacute;rences et ses alertes ?</em></h4><p>Pour acc&eacute;der &agrave; l\'onglet \'mes alertes\' et &agrave; l\'onglet \'mes pr&eacute;f&eacute;rences\', vous pouvez cliquer sur votre compte utilisateur, situ&eacute; en haut &agrave; droite, puis en cliquant sur l\'onglet \'Profil\'. C\'est depuis votre Profil que vous pouvez acc&eacute;der &agrave; la gestion de vos alertes. Vous pouvez renseigner, pour tous les types d\'alertes, si vous souhaitez &ecirc;tre averti par email, par notification mobile ou les deux.</p><h4><em style=\'color:rgb(241,63,173)\'>Je n\'ai pas re&ccedil;u d\'email afin de valider mon inscription. Que faire ?</em></h4><p>Je v&eacute;rifie que l\'email de validation n\'est pas dans mon dossier \'spam\' ou \'courrier ind&eacute;sirable\'. Si le courriel n\'est pas dans ce dossier mais que je n\'ai pas la certitude de l\'exactitude de l\'adresse email renseign&eacute;e, je peux m\'inscrire &agrave; nouveau en prenant garde de bien renseigner mon adresse email. Si mon email a d&eacute;j&agrave; &eacute;t&eacute; renseign&eacute;, le service me l\'indique directement.&nbsp;</p><h4><em style=\'color:rgb(241,63,173)\'>Comment puis-je modifier mon mot de passe ?</em></h4><p>Je me connecte et clique sur &ldquo;Profil&rdquo; dans le menu d&eacute;roulant sous mon identifiant dans le menu du haut. En bas de page, je peux modifier mon mot de passe.</p><h4><br /><br /></h4><h4><em style=\'color:rgb(241,63,173)\'>J\'ai perdu mon mot de passe. Que faire ?</em></h4><p>Si je perds mon mot de passe, la rubrique &laquo; mot de passe oubli&eacute; ? &raquo; sous les champs de connexion me permet de le modifier en pr&eacute;cisant mon pseudo ou mon email, et en validant le lien dans l\'email re&ccedil;u sur ma messagerie.</p><h4><em style=\'color:rgb(241,63,173)\'>Je suis mineur&middot;e, puis-je utiliser le service Mobicoop ?</em></h4><p>Par principe, la plateforme n&rsquo;est accessible que pour les personnes majeures. Il est donc n&eacute;cessaire d&rsquo;avoir un accord parental pour qu&rsquo;un mineur puisse r&eacute;aliser un covoiturage.&nbsp;</p><h4><em style=\'color:rgb(241,63,173)\'>Je souhaite me d&eacute;sinscrire, comment faire ?</em></h4><p>Je me connecte sur le site internet et je me rends dans la rubrique &laquo; Mon compte &raquo;. Un lien en bas de page sur l\'onglet &laquo; Mon profil &raquo; permet de demander ma d&eacute;sinscription.</p><p>Si vous avez conclu un covoiturage que vous souhaitez annuler, pensez &agrave; signaler cette annulation &agrave; votre covoitureur.</p>", "1", "1", NULL, NULL)');
        $this->addSql('INSERT INTO section (id, article_id, title, sub_title, position, status, created_date, updated_date) VALUES ("14", "10", "3. Trajets", NULL, "3", "1", NULL, NULL)');
        $this->addSql('INSERT INTO paragraph (id, section_id, text, position, status, created_date, updated_date) VALUES ("14", "14", "<h4><em style=\'color:rgb(241,63,173)\'>Comment rechercher ou proposer un trajet ?</em></h4><p>Pour rechercher un trajet en covoiturage, il faut se rendre sur la page d&rsquo;accueil du site internet et renseigner &laquo; le lieu de d&eacute;part &raquo; et &laquo; le lieu d&rsquo;arriv&eacute;e &raquo; (la date est facultative).</p><p>Pour proposer un trajet, il faut se connecter puis cliquer sur &ldquo;Publier une annonce&rdquo;, vous pouvez publier une annonce comme conducteur&middot;rice ou passager&middot;&egrave;re. Vous pouvez &eacute;galement publier des trajets ponctuels ou des trajets r&eacute;guliers (type domicile travail).&nbsp;</p><h4><em style=\'color:rgb(241,63,173)\'>Comment est fix&eacute; le prix du trajet ?</em></h4><p>Le conducteur ne peut r&eacute;aliser de b&eacute;n&eacute;fice sur son trajet. Il ne peut donc pas recevoir d&rsquo;indemnisation sup&eacute;rieure &agrave; la contribution aux frais selon le bar&egrave;me fiscal en vigueur (soit environ pour 5 personnes 0,40&euro; par kilom&egrave;tre, ce qui revient &agrave; 0,08 par kilom&egrave;tre et par personne). &Agrave; d&eacute;faut, il risque d\'&ecirc;tre consid&eacute;r&eacute; comme faisant du transport r&eacute;mun&eacute;r&eacute; de personnes, activit&eacute; soumise &agrave; des assurances professionnelles et &agrave; un cadre fiscal et r&eacute;glementaire sp&eacute;cifique, son assurance R.C n&rsquo;intervient plus.</p><p>Le montant que le conducteur peut recevoir des passagers ne doit pas &ecirc;tre d&eacute;clar&eacute; \'aux imp&ocirc;ts\' &eacute;tant donn&eacute; qu&rsquo;il est consid&eacute;r&eacute; comme une indemnisation et non comme une r&eacute;mun&eacute;ration.</p><h4><em style=\'color:rgb(241,63,173)\'>Faut-il une assurance particuli&egrave;re pour pratiquer le covoiturage ?</em></h4><p>Il n&rsquo;est pas n&eacute;cessaire d&rsquo;avoir une assurance sp&eacute;cifique pour covoiturer tant que la contribution du passager est inf&eacute;rieure au co&ucirc;t du trajet partag&eacute; (le conducteur ne peut r&eacute;aliser de b&eacute;n&eacute;fice !). Les covoitureurs sont assur&eacute;s par l&rsquo;assurance R.C (responsabilit&eacute; civile) du chauffeur qui couvre les d&eacute;g&acirc;ts corporels et mat&eacute;riels des passagers. Par ailleurs, s&rsquo;il s&rsquo;agit d&rsquo;un d&eacute;placement domicile-travail, conducteurs et passagers sont couverts au titre de l\'accident de trajet, c\'est-&agrave;-dire qu\'il donne acc&egrave;s aux m&ecirc;mes droits qu\'un accident du travail.</p><p>Sachez que le r&eacute;gime assurantiel domicile-travail de droit commun couvre aussi les d&eacute;tours raisonnables effectu&eacute;s pour passer prendre ou d&eacute;poser des passagers. Il doit pouvoir &ecirc;tre prouv&eacute; que le conducteur &eacute;tait sur son chemin du travail et qu&rsquo;il a juste r&eacute;alis&eacute; un d&eacute;tour pour son passager. L\'inscription sur nos services de covoiturage peut servir de justificatif.</p><h4><em style=\'color:rgb(241,63,173)\'>Il n&rsquo;y a pas de r&eacute;sultat &agrave; ma recherche de trajet</em></h4><p>Tout d\'abord avez-vous bien veill&eacute; &agrave; cliquer sur la ville sugg&eacute;r&eacute;e dans la liste au moment de saisir le d&eacute;part et l&rsquo;arriv&eacute;e ?</p><p>Si vous n&rsquo;avez pas cliqu&eacute; sur la ville sugg&eacute;r&eacute;e : merci de r&eacute;it&eacute;rer la recherche pour voir si un covoiturage est disponible.</p><p>Si vous avez bien cliqu&eacute; sur les villes correspondantes mais qu&rsquo;il n&rsquo;y a toujours pas de r&eacute;sultat, plusieurs possibilit&eacute;s s&rsquo;offrent &agrave; vous :</p><p>- Si vous cherchez des trajets depuis des villages, refaites la recherche depuis la grande ville la plus proche,</p><p>- Sinon vous pouvez d&eacute;poser une annonce de trajet en tant que passager&middot;&egrave;re, et ainsi &ecirc;tre alert&eacute; d&egrave;s qu&rsquo;une nouvelle annonce sera publi&eacute;e.</p><p>- Si finalement vous faites un trajet sur d\'autres plateformes, nous vous invitons &agrave; parler de Mobicoop aux autres covoitureurs, c\'est un moyen de faire conna&icirc;tre le covoiturage libre !</p><h4><br /><br /></h4><h4><em style=\'color:rgb(241,63,173)\'>Que faire si je suis en retard au rendez-vous de covoiturage ?</em></h4><p>D&egrave;s que je pr&eacute;vois un retard de plus de 10 min, et si possible m&ecirc;me pour une minute de retard, que je sois conducteur ou passager, je m\'engage &agrave; pr&eacute;venir mon covoitureur le plus t&ocirc;t possible par t&eacute;l&eacute;phone ou par sms.</p><p>Si vous utilisez une mise en relation ou r&eacute;servation via la messagerie sur le site, le num&eacute;ro de t&eacute;l&eacute;phone apr&egrave;s accord mutuel pour le covoiturage vous sera automatiquement d&eacute;livr&eacute; par email ou par SMS.</p><h4><br /><br /></h4><h4><em style=\'color:rgb(241,63,173)\'>Et si mon covoitureur ne vient pas ?</em></h4><p>Evitez les impr&eacute;vus en contactant directement votre covoitureur ! Nous vous conseillons de l&rsquo;appeler pour confirmer la date, le lieu et l&rsquo;horaire du rendez-vous.</p><h4><em style=\'color:rgb(241,63,173)\'>Puis-je faire du transport de colis ?</em></h4><p>Mobicoop &eacute;tant une plateforme de covoiturage libre, nous n&rsquo;avons pas de veto si un conducteur&middot;rice est d&rsquo;accord pour transporter un colis.</p><p>N&eacute;anmoins, Mobicoop ne peut se porter garant de la bonne livraison du colis ni de son &eacute;tat &agrave; l&rsquo;arriv&eacute;e.Nous ne proposons aucune assurance ni indemnisation.</p>", "1", "1", NULL, NULL)');
        $this->addSql('INSERT INTO section (id, article_id, title, sub_title, position, status, created_date, updated_date) VALUES ("15", "10", "4. Le Paiement", NULL, "4", "1", NULL, NULL)');
        $this->addSql('INSERT INTO paragraph (id, section_id, text, position, status, created_date, updated_date) VALUES ("15", "15", "<h4><em style=\'color:rgb(241,63,173)\'>Comment le conducteur est-il indemnis&eacute; ?</em></h4><p>Vous avez donc le choix entre r&eacute;aliser un paiement en ligne depuis la page Mes covoiturages accept&eacute;s ou directement de la main &agrave; la main dans la voiture. Vous pouvez &eacute;galement payer en monnaie locale ou libre par exemple si le conducteur est d&rsquo;accord.</p><p>Attention, nous vous recommandons de refuser toute demande de paiement par carte pr&eacute;pay&eacute;e type Transcash ou coupon PCS, que nous consid&eacute;rons comme des modes de paiement frauduleux.</p><h4><br /><br /></h4><h4><em style=\'color:rgb(241,63,173)\'>Qu\'est ce que le paiement en ligne ?</em></h4><p>Le paiement en ligne propos&eacute; par Mobicoop est un dispositif s&eacute;curis&eacute; permettant d\'indemniser les conducteurs via un paiement en ligne avec votre carte bleue ou de le d&eacute;clarer comme pay&eacute; de la main &agrave; la main. Ce syst&egrave;me est disponible sur le site internet Mobicoop et sur les applications mobiles.</p><p>Le paiement d&rsquo;un (ou plusieurs) trajet(s) s&rsquo;effectue uniquement apr&egrave;s avoir valid&eacute;<strong> officiellement un covoiturage</strong> (acceptation d\'une demande de covoiturage via votre messagerie) entre les deux parties par l&rsquo;interm&eacute;diaire du site internet ou de l&rsquo;application mobile.&nbsp;</p><p>Le paiement de vos covoiturages se fait depuis l\'onglet \'mes covoiturages accept&eacute;s\' lorsque vous &ecirc;tes connect&eacute;s et est possible par trajet et par covoitureur.</p><p>Le paiement en ligne des covoiturages n\'est accessible qu\'&agrave; partir :</p><p>- du lendemain, pour les trajets occasionnels</p><p>- de la semaine d\'apr&egrave;s, pour les trajets r&eacute;guliers (exemple : je covoiture mardi et jeudi d\'une semaine, je ne peux indemniser mon conducteur qu\'&agrave; partir de la semaine suivante).</p><p>Il est possible de ne payer qu\'une partie de ce qui a &eacute;t&eacute; valid&eacute; en s&eacute;lectionnant sa p&eacute;riode de paiement et les jours r&eacute;ellement covoitur&eacute;s.</p><h4><em style=\'color:rgb(241,63,173)\'>Quelles sont les conditions pour pouvoir payer en ligne en tant que Passager ?</em></h4><p>Pour que vous puissiez payer en ligne votre conducteur il est indispensable <strong>qu\'une adresse de domicile pr&eacute;cise soit renseign&eacute;e</strong> avec un num&eacute;ro de rue (soit au niveau de l\'onglet \'profil\' et du champ \'Commune de r&eacute;sidence\' soit au niveau de l\'onglet \'Identit&eacute; bancaires\' avec les informations de votre RIB si vous souhaitez pouvoir recevoir aussi des paiement en tant que conducteur).</p><p>Les coordonn&eacute;es de votre carte bleue vous seront demand&eacute;es &agrave; chaque paiement et non stock&eacute;es par le service.</p><h4><em style=\'color:rgb(241,63,173)\'>Quelles sont les conditions pour pouvoir recevoir un paiement en ligne en tant que Conducteur ?</em></h4><p>Pour que vous puissiez recevoir un paiement de votre passager il est indispensable <strong>que vous ayez renseign&eacute; toutes les informations requises dans l\'onglet \'Identit&eacute; bancaires\' et que les informations soient valid&eacute;es par le service de paiement (un d&eacute;lai de 24h minimum est requis) :&nbsp;</strong></p><p><strong>- Vos coordonn&eacute;es bancaires : IBAN et BIC</strong></p><p><strong>- Votre adresse de domicile pr&eacute;cise (</strong>avec un num&eacute;ro et nom de rue et non uniquement la commune)</p><p><strong>- Un document d\'identit&eacute; (</strong><em style=\'color:rgb(241,63,173)\'>La v&eacute;rification d\'identit&eacute; sur la base d\'un document d\'identit&eacute; &agrave; jour (carte d\'identit&eacute; recto-verso, passeport, permis de conduire) est une obligation l&eacute;gale pour recevoir des paiements. Cette obligation est motiv&eacute;e par la lutte contre le blanchiment.)</em></p><p>Vos coordonn&eacute;es bancaires ne vous seront demand&eacute;es qu\'une seule fois (et non &agrave; chaque paiement) et stock&eacute;es par le prestataire de paiement du service Mobicoop : MangoPay.</p><h4><em style=\'color:rgb(241,63,173)\'>Des frais bancaires me sont-ils appliqu&eacute;s ?</em></h4><p>Vous ne supportez aucun frais qui sont tous pris en charge par Mobicoop. Notre service &eacute;tant gratuit, vous pouvez choisir de compenser votre utilisation du service en nous faisant un don <a href=\'https://www.helloasso.com/associations/resautom/collectes/le-covoiturage-est-mort-vive-le-covoiturage-libre\'>ici</a>.</p><h4><em style=\'color:rgb(241,63,173)\'>Quelle preuve de covoiturage ai-je &agrave; ma disposition ?</em></h4><p> Vous avez la possibilit&eacute; d\'exporter l\'historique de vos covoiturages valid&eacute;s et des paiements d&eacute;clar&eacute;s sur Mobicoop depuis l\'onglet \'Mes covoiturages accept&eacute;es\", \"Ma preuve de covoiturage\'</p><h4><em style=\'color:rgb(241,63,173)\'>Comment puis-je donner mon avis sur mes covoiturages ?</em></h4><p>Il est possible de donner son avis sur un covoiturage au niveau de son profil lorsque vous &ecirc;tes connect&eacute; dans le menu \'Avis\' (Avis &agrave; donner/Avis re&ccedil;us/Avis donn&eacute;s).</p><p>Vous serez alert&eacute; automatiquement par email des avis &agrave; donner (voir la page \'Alerte\' pour la gestion et fr&eacute;quence des alertes)</p><h4><em style=\'color:rgb(241,63,173)\'>Est ce que je donne un avis sur un covoitureur ou un covoiturage ?</em></h4><p>Vous ne pouvez donner votre avis qu\'apr&egrave;s avoir valid&eacute; et r&eacute;alis&eacute; officiellement un covoiturage et vous donnez votre avis sur votre covoitureur uniquement.</p><p>Exemple : Vous ne pouvez pas donner votre avis plusieurs fois sur un covoiturage r&eacute;gulier valid&eacute;.</p><p>Mobicoop a fait le choix de supprimer la notation par &eacute;toiles car nous avons estim&eacute; que ce mode d&rsquo;&eacute;valuation &eacute;tait trop restreint et manquait d&rsquo;humanit&eacute;. Nous avons pr&eacute;f&eacute;r&eacute; les commentaires qui permettent de justifier plus objectivement d&rsquo;une bonne ou mauvaise exp&eacute;rience. Par ailleurs, il est possible de nous signaler un&middot;e utilisateur&middot;rice s&rsquo;il ne respecterait pas nos conditions d&rsquo;utilisation.</p><h4><em style=\'color:rgb(241,63,173)\'>&nbsp;Est-ce obligatoire de donner un avis ?</em></h4><p>Il n\'est pas obligatoire de donner votre avis mais fortement conseill&eacute; pour un gage de confiance et de s&eacute;curisation pour tous les usagers de la plateforme.</p><h4><em style=\'color:rgb(241,63,173)\'>Ou et qui peut voir les commentaires donn&eacute;s ?</em></h4><p>Les avis sont visibles par tous les usagers inscrit/connect&eacute; ou non au niveau du \'profil public\'</p>", "1", "1", NULL, NULL)');
        $this->addSql('INSERT INTO section (id, article_id, title, sub_title, position, status, created_date, updated_date) VALUES ("16", "10", "5. Autres services", NULL, "5", "1", NULL, NULL)');
        $this->addSql('INSERT INTO paragraph (id, section_id, text, position, status, created_date, updated_date) VALUES ("16", "16", "<h4><em style=\'color:rgb(241,63,173)\'>Je souhaite organiser un covoiturage pour se rendre &agrave; un &eacute;v&eacute;nement</em></h4><p>Depuis Mobicoop, vous pouvez <a href=\'https://mobicoop.fr/evenements\'>cr&eacute;er un &eacute;v&eacute;nement public</a> afin que les participants de votre &eacute;v&eacute;nement organisent des covoiturages pour s&rsquo;y rendre. Mobicoop vous accompagnera suite &agrave; la cr&eacute;ation de votre &eacute;v&eacute;nement avec un kit de communication !&nbsp;</p><p>Par ailleurs, lorsque vous d&eacute;posez une annonce de covoiturage, vous pouvez &eacute;galement renseigner en destination le nom exact d&rsquo;un &eacute;v&eacute;nement inscrit sur le site Mobicoop.fr pour que votre trajet y soit directement r&eacute;pertori&eacute;.</p><p>Si vous souhaitez organiser un &eacute;v&eacute;nement priv&eacute; (week-end, mariage, s&eacute;minaire&hellip;), vous pouvez utiliser notre service <a href=\'https://www.covievent.org/\'>CoviEvent</a>.&nbsp;</p><h4><br /><br /></h4><h4><em style=\'color:rgb(241,63,173)\'>Est-ce que vous r&eacute;alisez des services pour les professionnels ?</em></h4><p>Oui, Mobicoop travaille d&eacute;j&agrave; avec plus de 80 collectivit&eacute;s pour d&eacute;velopper et inciter au covoiturage sur les territoires mais aussi dans les entreprises et associations.</p><p>Vous pouvez d&eacute;couvrir nos prestations sur le site suivant : <a href=\'https://pro.mobicoop.fr/\'>https://pro.mobicoop.fr/</a>.</p><h4><em style=\'color:rgb(241,63,173)\'>Comment fonctionnent les communaut&eacute;s ?</em></h4><h4>Voir la page &ldquo;<a href=\'https://mobicoop.fr/covoiturage-communaute\'>Communaut&eacute;s</a>&rdquo;.</h4>", "1", "1", NULL, NULL)');
        $this->addSql('INSERT INTO section (id, article_id, title, sub_title, position, status, created_date, updated_date) VALUES ("17", "10", "6. Contribution à la plateforme", NULL, "6", "1", NULL, NULL)');
        $this->addSql('INSERT INTO paragraph (id, section_id, text, position, status, created_date, updated_date) VALUES ("17", "17", "<h4><em style=\'color:rgb(241,63,173)\'>J\'aimerais vous aider, comment je fais ?</em></h4><p>Merci pour votre soutien. Vous pouvez effectivement participer aux projets de Mobicoop en &eacute;tant b&eacute;n&eacute;vole. Nous avons diff&eacute;rents types de missions &agrave; proposer selon votre temps et vos envies. Le mieux est de vous rendre sur la page Contribuer pour en savoir plus.</p><h4><em style=\'color:rgb(241,63,173)\'>J\'ai remarqu&eacute; un bug sur le site</em></h4><p>&Ccedil;a peut arriver, nul n\'est parfait. Vous pouvez nous avertir en contactant la hotline en bas de page.&nbsp;</p><h4><em style=\'color:rgb(241,63,173)\'>Je souhaite devenir soci&eacute;taire</em></h4><p>En prenant, vous rejoignez une coop&eacute;rative de pr&egrave;s de 1000 soci&eacute;taires et vous pourrez participer &agrave; l&rsquo;Assembl&eacute;e g&eacute;n&eacute;rale annuelle ainsi qu&rsquo;aux diff&eacute;rents cercles de participation. Vous pouvez en savoir plus <a href=\'https://lacampagne.mobicoop.fr/\'>ici</a>.</p>", "1", "1", NULL, NULL)');
        $this->addSql('INSERT INTO section (id, article_id, title, sub_title, position, status, created_date, updated_date) VALUES ("18", "10", "7. Covid-19", NULL, "7", "1", NULL, NULL)');
        $this->addSql('INSERT INTO paragraph (id, section_id, text, position, status, created_date, updated_date) VALUES ("18", "18", "<h4><em style=\'color:rgb(241,63,173)\'>COVID-19 : Comment covoiturer ?</em></h4><p>Le covoiturage est toujours possible mais des gestes barri&egrave;res sont &agrave; respecter :</p><ul><li> Aucun passager n&rsquo;est autoris&eacute; &agrave; s&rsquo;asseoir &agrave; c&ocirc;t&eacute; du conducteur.</li><li> Un seul passager est admis par rang&eacute;e de si&egrave;ges. Se positionner &agrave; l&rsquo;arri&egrave;re, derri&egrave;re le passager avant.</li><li> Se laver les mains avant et apr&egrave;s le covoiturage.</li><li> La limitation du nombre de passagers aux places arri&egrave;res ne s&rsquo;applique pas pour les passagers regroup&eacute;s au m&ecirc;me domicile, d&egrave;s lors que le conducteur est s&eacute;par&eacute; des passagers par une paroi transparente fixe ou amovible.&nbsp;</li><li> Le v&eacute;hicule est en permanence a&eacute;r&eacute;.&nbsp;</li><li> Les passagers emportent tous leurs d&eacute;chets. Le conducteur proc&egrave;de au nettoyage d&eacute;sinfectant du v&eacute;hicule avant et apr&egrave;s le covoiturage.</li><li> Le port du masque est obligatoire pour les passagers et le conducteur.</li><li> Le conducteur est autoris&eacute; &agrave; refuser l&rsquo;acc&egrave;s du v&eacute;hicule &agrave; une personne ne respectant pas l&rsquo;obligation de port d&rsquo;un masque.&nbsp;</li></ul><p><a href=\'https://pro.mobicoop.fr/covid19-covoiturage/\'>En savoir plus</a></p>", "1", "1", NULL, NULL)');
        $this->addSql('INSERT INTO section (id, article_id, title, sub_title, position, status, created_date, updated_date) VALUES ("19", "10", "8. Cookies", NULL, "8", "1", NULL, NULL)');
        $this->addSql('INSERT INTO paragraph (id, section_id, text, position, status, created_date, updated_date) VALUES ("19", "19", "<h4><em style=\'color:rgb(241,63,173)\'>Qu\'est-ce qu\'un cookie ?</em></h4><p>Un cookie est un petit fichier texte envoy&eacute; &agrave; votre navigateur par le site Web consult&eacute;. Les cookies jouent un r&ocirc;le important et peuvent par exemple permettre au site :</p><ul><li aria-level=\'1\'>de reconna&icirc;tre un internaute, d\'une visite &agrave; une autre, gr&acirc;ce &agrave; un identifiant unique</li><li aria-level=\'1\'>de stocker le contenu d\'un panier d\'achat</li><li aria-level=\'1\'>d&rsquo;enregistrer les param&egrave;tres de personnalisation d\'un site (langue, etc.)</li><li aria-level=\'1\'>de faire de la publicit&eacute; cibl&eacute;e.</li></ul><p>Pour plus d&rsquo;information : <a href=\'http://www.cnil.fr/vos-droits/vos-traces/les-cookies\'>http://www.cnil.fr/vos-droits/vos-traces/les-cookies</a></p><h4><em style=\'color:rgb(241,63,173)\'>Quels sont les cookies utilis&eacute;s et pourquoi ?</em></h4><p>Voir notre politique de confidentialit&eacute;.</p><h4><em style=\'color:rgb(241,63,173)\'>Comment refuser l\'utilisation d&rsquo;un cookie ?</em></h4><p>Si vous bloquez les cookies de Mobicoop ou des sites tiers, certaines fonctionnalit&eacute;s pourraient ne pas fonctionner (les cartes ou la connexion par exemple). Nous vous conseillons donc de ne pas bloquer les cookies de Mobicoop.</p><p>La CNIL met &agrave; disposition des internautes des proc&eacute;dures de blocage pour chaque navigateur. Voici les liens vers ces proc&eacute;dures pour les navigateurs les plus utilis&eacute;s : <a href=\'http://www.cnil.fr/vos-droits/vos-traces/les-cookies/conseils-aux-internautes/chrome\'>Chrome</a>, <a href=\'http://www.cnil.fr/vos-droits/vos-traces/les-cookies/conseils-aux-internautes/firefox\'>Firefox</a>, <a href=\'http://www.cnil.fr/vos-droits/vos-traces/les-cookies/conseils-aux-internautes/ie\'>Internet Explorer</a>, <a href=\'http://www.cnil.fr/vos-droits/vos-traces/les-cookies/conseils-aux-internautes/safari\'>Safari</a>.</p>", "1", "1", NULL, NULL)');
        $this->addSql('UPDATE article SET title ="" WHERE article.id = "9"');
        $this->addSql('INSERT INTO section (id, article_id, title, sub_title, position, status, created_date, updated_date) VALUES ("20", "9", "Vous souhaitez contribuer au projet de Mobicoop ?", NULL, "1", "1", NULL, NULL)');
        $this->addSql('INSERT INTO paragraph (id, section_id, text, position, status, created_date, updated_date) VALUES ("20", "20", "<p>Il y a plein de choses &agrave; faire pour tou&middot;te&middot;s ceux&middot;celles qui d&eacute;sirent s\'engager pour le d&eacute;veloppement du projet Mobicoop, de sa Plateforme de covoiturage et de la coop&eacute;rative. Selon vos envies et vos moyens, vous pouvez contribuer de diff&eacute;rentes fa&ccedil;ons &agrave; la coop&eacute;rative :</p><h4><strong>Faites-nous un don !</strong></h4><p>Mobicoop est un service sans commission, c\'est -&agrave; -dire que nous offrons un service de covoiturage gratuit &agrave; tous les utilisateurs&middot;rices de mobicoop.fr. Notre objectif est de continuer &agrave; faire grandir Mobicoop comme solution de mobilit&eacute; partag&eacute;e &eacute;cologique et solidaire, notamment en proposant toujours de nouveaux services et fonctionnalit&eacute;s sur l&rsquo;interface.&nbsp;</p><p>Vous pouvez nous soutenir en faisant un don<a href=\'https://www.helloasso.com/associations/resautom/collectes/le-covoiturage-est-mort-vive-le-covoiturage-libre\'> ici</a>.</p><p><br /><br /></p><h4><strong>Devenez b&eacute;n&eacute;vole</strong></h4><p>De nombreuses actions sont possibles selon vos envies et disponibilit&eacute;s ! Pas de panique, nous vous accompagnons dans vos missions b&eacute;n&eacute;voles. Contactez-nous pour d&eacute;finir ensemble les actions les plus adapt&eacute;es &agrave; votre situation et vos envies.</p><p>Voici quelques exemples :</p><ul><li aria-level=\'1\'>Communaut&eacute;&nbsp;</li></ul><p>Qui mieux que les citoyen&middot;ne&middot;s pour promouvoir la mobilit&eacute; partag&eacute;e dans leurs territoires et faire grandir la communaut&eacute; ?</p><p>Diffusion de nos supports de communication, relais dans vos r&eacute;seaux, r&eacute;f&eacute;rent&middot;e territorial&middot;e, pr&eacute;sence lors d&rsquo;&eacute;v&eacute;nements locaux et festivals, contact de potentiels partenaires,&hellip;&nbsp;</p><p><br /><br /></p><ul><li aria-level=\'1\'>D&eacute;veloppement informatique et fonctionnelle</li></ul><p>Vous pouvez contribuer au d&eacute;veloppement de notre plateforme en logiciel libre et &agrave; l\'am&eacute;lioration de son code source.</p><p>Si votre truc c&rsquo;est plut&ocirc;t l&rsquo;exp&eacute;rience utilisateur (UX) et la navigation sur l&rsquo;interface, nous avons r&eacute;guli&egrave;rement besoin de b&ecirc;ta-testeurs pour tester des nouvelles fonctionnalit&eacute;s !</p><h4><strong>Prendre</strong> <strong>une part</strong></h4><p>Mobicoop est une soci&eacute;t&eacute; coop&eacute;rative d&rsquo;int&eacute;r&ecirc;t collectif, chacun&middot;e peut devenir membre soci&eacute;taire de la coop&eacute;rative : 1 soci&eacute;taire = 1 voix qu&rsquo;importe le nombre de parts prises, garantie d&rsquo;une gouvernance d&eacute;mocratique au sein de la coop&eacute;rative.&nbsp;</p><p>La coop rassemble d&eacute;j&agrave; plus de 1000 soci&eacute;taires et compte 4 cercles de participation que vous avez le choix de rejoindre. Nous organisons une Assembl&eacute;e G&eacute;n&eacute;rale tous les ans afin de valider les comptes et faire le bilan de l&rsquo;ann&eacute;e &eacute;coul&eacute;e et des projets &agrave; venir.</p><p><a href=\'https://membres.mobicoop.fr/fr/\'>Prenez votre part ici.</a></p><p><br /><br /></p><h4><strong>Rejoindre l&rsquo;&eacute;quipe</strong></h4><p>Nous sommes une &eacute;quipe de 16 joyeux lurons r&eacute;partis entre le si&egrave;ge social &agrave; Nancy et les 4 coins de la France (Lille, Grenoble, Montpellier, Dr&ocirc;me proven&ccedil;ale, Biarritz&hellip;).&nbsp;</p><p>Nous recherchons r&eacute;guli&egrave;rement des nouveaux profils : communiquant&middot;e, chef&middot;fe de projet, d&eacute;veloppeur&middot;se etc.&nbsp;</p><p>Si tu te reconnais dans les valeurs de mobicoop alors n&rsquo;h&eacute;sites pas &agrave; nous envoyer ton CV et tes motivations &agrave; l&rsquo;adresse suivante : embarquer@mobicoop.fr</p>", "1", "1", NULL, NULL)');
    }

    public function down(Schema $schema): void
    {
        // this down() migration is auto-generated, please modify it to your needs
        $this->abortIf('mysql' !== $this->connection->getDatabasePlatform()->getName(), 'Migration can only be executed safely on \'mysql\'.)');
    }
}
